Summary: PPTP-linux VPN client ( Alcatel ADSL Modem )
Name: pptp-adsl
Version: 1.0.2
Release: ipl9mdk
License: GPL
Group: Networking/Other
Source: pptp-alcatel.tar.bz2
Patch: pptp-adsl-inet_aton.patch.bz2
Url: http://www.pdos.lcs.mit.edu/~cananian/Projects/PPTP/
Requires: ppp
Conflicts: pptp-client

%description
PPTP-linux allows you to connect to a PPTP server from a Linux or other
Unix box (ports of pptp-linuxto other Unix variants should be trivial,
but have not yet been performed). See the IPfwd page
(http://www.pdos.lcs.mit.edu/~cananian/Projects/IPfwd) for information
on tunnelling PPTP through Linux firewalls.

Included support for Alcatel ADSL Modem

%prep
%setup -q -n pptp

%patch -p1

%build
make DEBUG="$RPM_OPT_FLAGS" all

%install
install -m 755 -d $RPM_BUILD_ROOT%_bindir
install -m 755 pptp $RPM_BUILD_ROOT%_bindir
install -m 755 server/pptp_server $RPM_BUILD_ROOT%_bindir
#install -m 755 pptp_callmgr $RPM_BUILD_ROOT/usr/bin

%files
%doc AUTHORS INSTALL NEWS README TODO USING Documentation/
%doc README.alcatel README2 ADSL.html Reference/ VERSION
%doc reconnect.sh
%_bindir/*

%changelog
* Thu Oct 24 2002 Konstantin Volckov <goldhead@linux.ru.net> 1.0.2-ipl9mdk
- Rebuilt in new environment
- Some spec cleanup

* Sun Mar 18 2001 Konstantin Volckov <goldhead@linux.ru.net> 1.0.2-ipl8mdk
- Build for ALT

* Thu Nov 16 2000 Lenny Cartier <lenny@mandrakesoft.com> 1.0.2-7mdk
- patch to make it works with gcc-2.96

* Tue Aug 29 2000 Lenny Cartier <lenny@mandrakesoft.com> 1.0.2-6mdk
- BM

* Tue Apr 11 2000 Lenny Cartier <lenny@mandrakesoft.com> 1.0.2-5mdk
- add a reconnection script to include in crontab

* Thu Apr 06 2000 Lenny Cartier <lenny@mandrakesoft.com> 1.0.2-4mdk
- fix doc

* Thu Mar 23 2000 Lenny Cartier <lenny@mandrakesoft.com> 1.0.2-3mdk
- clean specfile
- fix group
- fix the docs

* Fri Jan 07 2000 Lenny Cartier <lenny@mandrakesoft.com>
- just change the name

* Thu Jan 06 2000 Lenny Cartier <lenny@mandrakesoft.com>
- fix buildroot
- add conflicts tag

* Fri Dec 31 1999 Philippe Libat <philippe@mandrakesoft.com>
- alcatel version

* Tue Oct 11 1999 Lenny Cartier <lenny@mandrakesoft.com>
- Specfile adaptations
